<?php

include ("../conexion.php"); 
		
	   if (!isset($_GET["cdgcli"])) { $cdgcli=""; } else  { $cdgcli=$_GET["cdgcli"]; }	
	   if (!isset($_GET["dsccli"])) { $dsccli=""; } else  { $dsccli=$_GET["dsccli"]; }		 

		 
       $parametros = "SELECT * FROM web_0000 ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
	   $intmor =  $row_para["INTMOR"];
	


$hoy=date("d/m/Y");
$hora=date("H:i:s");
?>
<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
        <script src="../jquery/jquery-1.3.2.js" type="text/javascript"></script>
		<script src="../jquery/jquery.maskedinput-1.2.2.js" type="text/javascript"></script>
        
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script type="text/javascript" src="../funciones/validar.js"></script>

  
		<script language="javascript">

		  		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function cancelar() {
			location.href="../Clientes/Menu_Reportes.php";
		}
		
				function aceptar() {
		
			var gesven=document.getElementById("gesven").value;
	
	
	window.open("imprimir_CXC_detallado_gestor.php?gesven="+gesven);
			
			
				}	
			
		


				
//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "formulario"

//funcion que gestiona el evento
function TelcaPulsada( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
   if (tecla == 13) { 					//se pulso enter
      if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
         alert('Envio del formulario.')			//eliminar este alert para uso normal
         return false					//sustituir por return true para hacer el submit
      } else { 						//da el foco al siguiente campo
         eval('document.' + nombreForm + '.' + siguienteCampo + '.focus()')
         return false
      }
   }
}

document.onkeydown = TelcaPulsada;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento
	document.captureEvents(Event.KEYDOWN)
	
		function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}















		  function inicio(){
			  
			  
	
	}
	
	 function validarfactura()  {
			
				}
				
				
	
		function buscar(){
			miPopup = window.open("ver_clientes.php","miwin","width=700,height=650,scrollbars=yes");
			document.getElementById("fechainicio").select();
	
		}
		
			function validarcliente(){
			var codigo=document.getElementById("cdgcli").value;
		    document.getElementById("fechainicio").focus();
			miPopup = window.open("comprobarcliente.php?cdgcli="+codigo,"frame_datos1","width=900,height=90,scrollbars=yes");
			document.getElementById("fechainicio").select();
		
			
		}




		
		</script>
	</head>
	<body  onLoad="inicio()" >
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p><div id="tituloForm" class="header">Reporte CXC por Gestor de Ventas</div>
				  
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="imprimir_CXC_detallado_gestor.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<tr>
						  <td>&nbsp;</td>
						  <td width="16%" colspan="2">&nbsp;</td>
						  <td width="27%" colspan="3">&nbsp;</td>
						  <td width="26%" rowspan="7"><img src="../img/estado_cuenta.png" width="241" height="222"   border="0"  />					     </td>
					  </tr>
						
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5">&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5"><div align="center">SELECIONE EL GESTOR DE VENTA </div></td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5"><select id="gesven" name="gesven" class="fuente_estados"   onFocus="siguienteCampo ='kmsveh';">
                            <option value="" selected>TODOS LOS GESTORES</option>
                            <?php
								
					
						 
					  	$query_codcaj="SELECT * FROM usuarios WHERE estado = 's'  ORDER BY nomcomusu ASC";
                        $resultado = $mysqli->query($query_codcaj) 
					?>
                            <?php
							while ($fila = $resultado->fetch_assoc()) { ?>
                            <option value="<?php echo  $fila["codusu"]?>"><?php echo  $fila["nomcomusu"]?></option>
                            <?php 
								} ?>
                          </select></td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5">&nbsp;</td>
					  </tr>
						
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="2">&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						
						<tr>
						  <td width="6%">&nbsp;</td>
							<td colspan="2">&nbsp;</td>
						    <td colspan="3">&nbsp;</td>
			            </tr>							
					</table>
                    <iframe id="frame_datos1" name="frame_datos1" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos1" name="frame_datos1"></ilayer>
					</iframe>
			      <img src="../img/Symbol-Check_48x48-32.png"  onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Realizar Respaldo">
                  <img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" onClick="cancelar()" border="0" onMouseOver="style.cursor=cursor" title="Cancelar"></div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="id" id="id" value="">
				</form>
			
		  </div>
		</div>
	</body>
</html>
